Subject: bug#32340: Mention support of docstring in cl-defstruct

From: Fu Yuan <[email-masked]>
Date: Wed, 1 Aug 2018 05:21:43 +0000 (UTC)

Hi,
cl-defstruct never mentions that it supports docstrings, while it does.
I think it helps to add this detail to the documentation of cl-defstruct.

    	Sincerely, Yuan